RubyGems Navigation menu

loose_change 0.4.1

ActiveModel-compliant CouchDB ORM

Gemfile
          gem 'loose_change', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install loose_change -v 0.4.1
  
  
  
  
  
  
  

Total downloads 14,197

For this version 1,261

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - January 1, 2011 (53.5 KB)
  2. 0.4.2 - December 31, 2010 (53 KB)
  3. 0.4.1 - December 30, 2010 (52.5 KB)
  4. 0.4.0 - December 22, 2010 (52.5 KB)
  5. 0.3.7 - December 16, 2010 (51 KB)
Show all versions (11 total)